<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>items</key>
	<array>
		<dict>
			<key>assets</key>
			<array>
				<dict>
					<key>kind</key>
					<string>software-package</string>
					<key>url</key>
					<string>https://gitlab.com/a.guerry/iSoftware/raw/master/Specific_YES/iPlasma_Specific.ipa</string>
				</dict>
				<dict>
					<key>kind</key>
					<string>display-image</string>
					<key>url</key>
					<string>https://gitlab.com/a.guerry/iSoftware/raw/master/Specific_YES/57_OldPlasma.png</string>
				</dict>
				<dict>
					<key>kind</key>
					<string>full-size-image</string>
					<key>url</key>
					<string>https://gitlab.com/a.guerry/iSoftware/raw/master/Specific_YES/512_OldPlasma.png</string>
				</dict>
			</array>
			<key>metadata</key>
			<dict>
				<key>bundle-identifier</key>
				<string>com.DCengineering.iPanel-Plasma</string>
				<key>bundle-version</key>
				<string>0.2</string>
				<key>kind</key>
				<string>software</string>
				<key>title</key>
				<string>iPanel_Plasma</string>
			</dict>
		</dict>
	</array>
</dict>
</plist>
